<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8,00"
	Name="mvtools"
	ProjectGUID="{E9BEFD98-715B-40C8-A1F1-1F302DF0B32B}"
	RootNamespace="mvtools"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
		<DefaultToolFile
			FileName="yasm.rules"
		/>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Basic_no_opt2005|Win32"
			OutputDirectory="$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			DeleteExtensionsOnClean="*.obj;*.ilk;*.tlb;*.tli;*.tlh;*.tmp;*.rsp;*.pgc;*.pgd;$(TargetPath);$(IntDir);$(TargetDir)"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="YASM"
				AdditionalOptions="-DPREFIX"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="true"
				SuppressStartupBanner="true"
				TargetEnvironment="1"
				TypeLibraryName=".\Release/mvtools.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				InlineFunctionExpansion="1"
				EnableIntrinsicFunctions="false"
				FavorSizeOrSpeed="0"
				OmitFramePointers="false"
				EnableFiberSafeOptimizations="true"
				WholeProgramOptimization="false"
				PreprocessorDefinitions="WIN32;NDEBUG;_WINDOWS;_USRDLL;MVTOOLS_EXPORTS;_CRT_SECURE_NO_WARNINGS"
				StringPooling="true"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="true"
				EnableEnhancedInstructionSet="0"
				UsePrecompiledHeader="0"
				PrecompiledHeaderFile=".\Release/mvtools.pch"
				AssemblerListingLocation=".\Release/"
				ObjectFile=".\Release/"
				ProgramDataBaseFileName=".\Release/"
				BrowseInformation="1"
				WarningLevel="3"
				SuppressStartupBanner="true"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1049"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				OutputFile="..\mvtools2_release_basic.dll"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				ProgramDatabaseFile=".\Release/mvtools.pdb"
				ImportLibrary=".\Release/mvtools.lib"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug2005|Win32"
			OutputDirectory=".\Debug"
			IntermediateDirectory=".\Debug"
			ConfigurationType="2"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="YASM"
				AdditionalOptions="-DPREFIX"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="_DEBUG"
				MkTypLibCompatible="true"
				SuppressStartupBanner="true"
				TargetEnvironment="1"
				TypeLibraryName=".\Debug/mvtools.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;_USRDLL;MVTOOLS_EXPORTS;_CRT_SECURE_NO_WARNINGS"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				UsePrecompiledHeader="0"
				PrecompiledHeaderFile=".\Debug/mvtools.pch"
				AssemblerListingLocation=".\Debug/"
				ObjectFile=".\Debug/"
				ProgramDataBaseFileName=".\Debug/"
				WarningLevel="3"
				SuppressStartupBanner="true"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1049"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				OutputFile="..\mvtools2debug.dll"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				GenerateDebugInformation="true"
				ProgramDatabaseFile=".\Debug/mvtools.pdb"
				ImportLibrary=".\Debug/mvtools.lib"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release2005|Win32"
			OutputDirectory="$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="2"
			InheritedPropertySheets="$(VCInstallDir)VCProjectDefaults\UpgradeFromVC71.vsprops"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="false"
			CharacterSet="2"
			DeleteExtensionsOnClean="*.obj;*.ilk;*.tlb;*.tli;*.tlh;*.tmp;*.rsp;*.pgc;*.pgd;$(TargetPath);$(IntDir);$(TargetDir)"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
				Description="update version info"
				CommandLine="&quot;%ProgramFiles%\TortoiseSVN\bin\SubWCRev.exe&quot; $(InputDir) $(InputDir)\versiontemplate.h $(InputDir)\version.h"
				ExcludedFromBuild="true"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="YASM"
				AdditionalOptions="-DPREFIX"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
				PreprocessorDefinitions="NDEBUG"
				MkTypLibCompatible="true"
				SuppressStartupBanner="true"
				TargetEnvironment="1"
				TypeLibraryName=".\Release/mvtools.tlb"
				HeaderFileName=""
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="2"
				InlineFunctionExpansion="2"
				EnableIntrinsicFunctions="true"
				FavorSizeOrSpeed="1"
				OmitFramePointers="true"
				EnableFiberSafeOptimizations="true"
				WholeProgramOptimization="true"
				PreprocessorDefinitions="FORCE_INLINE;WIN32;NDEBUG;_WINDOWS;_USRDLL;MVTOOLS_EXPORTS;_CRT_SECURE_NO_WARNINGS"
				StringPooling="true"
				RuntimeLibrary="0"
				EnableFunctionLevelLinking="true"
				EnableEnhancedInstructionSet="0"
				UsePrecompiledHeader="0"
				PrecompiledHeaderFile=".\Release/mvtools.pch"
				AssemblerListingLocation=".\$(OutDir)/"
				ObjectFile=".\$(OutDir)/"
				ProgramDataBaseFileName=".\$(OutDir)/"
				BrowseInformation="1"
				WarningLevel="3"
				SuppressStartupBanner="true"
				DebugInformationFormat="3"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1033"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				OutputFile="..\mvtools2.dll"
				LinkIncremental="1"
				SuppressStartupBanner="true"
				GenerateDebugInformation="true"
				ProgramDatabaseFile=".\$(OutDir)/mvtools.pdb"
				LinkTimeCodeGeneration="1"
				ImportLibrary=".\$(OutDir)/mvtools.lib"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCWebDeploymentTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Doc"
			Filter="txt;html"
			>
			<File
				RelativePath="..\Documentation\mvtools2-rus.html"
				>
			</File>
			<File
				RelativePath="..\Documentation\mvtools2.html"
				>
			</File>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe"
			>
			<File
				RelativePath=".\mvtools.rc"
				>
			</File>
		</Filter>
		<Filter
			Name="Assembler"
			Filter="asm"
			>
			<File
				RelativePath=".\Bilinear.asm"
				>
			</File>
			<File
				RelativePath=".\CopyCode_mmx.asm"
				>
			</File>
			<File
				RelativePath=".\cpu-32.asm"
				>
				<FileConfiguration
					Name="Basic_no_opt2005|Win32"
					>
					<Tool
						Name="YASM"
						AdditionalDependencies="x86inc.asm"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release2005|Win32"
					>
					<Tool
						Name="YASM"
						AdditionalDependencies="x86inc.asm"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\fdct_mmx.asm"
				>
			</File>
			<File
				RelativePath=".\Overlap_mmx.asm"
				>
			</File>
			<File
				RelativePath=".\pixel-32.asm"
				>
			</File>
			<File
				RelativePath=".\pixel-a.asm"
				>
			</File>
			<File
				RelativePath=".\sad-a.asm"
				>
			</File>
			<File
				RelativePath=".\SAD_iSSE.asm"
				>
			</File>
			<File
				RelativePath=".\Variance_iSSE.asm"
				>
			</File>
			<File
				RelativePath=".\x86inc-32.asm"
				>
			</File>
			<File
				RelativePath=".\x86inc.asm"
				>
				<FileConfiguration
					Name="Basic_no_opt2005|Win32"
					>
					<Tool
						Name="YASM"
						AdditionalDependencies="x86inc-32.asm"
					/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release2005|Win32"
					>
					<Tool
						Name="YASM"
						AdditionalDependencies="x86inc-32.asm"
					/>
				</FileConfiguration>
			</File>
		</Filter>
		<Filter
			Name="Filters"
			>
			<File
				RelativePath=".\Interface.cpp"
				>
			</File>
			<File
				RelativePath=".\MDegrainN.cpp"
				>
			</File>
			<File
				RelativePath=".\MDegrainN.h"
				>
			</File>
			<File
				RelativePath=".\MRestoreVect.cpp"
				>
			</File>
			<File
				RelativePath=".\MRestoreVect.h"
				>
			</File>
			<File
				RelativePath=".\MScaleVect.cpp"
				>
			</File>
			<File
				RelativePath=".\MScaleVect.h"
				>
			</File>
			<File
				RelativePath=".\MStoreVect.cpp"
				>
			</File>
			<File
				RelativePath=".\MStoreVect.h"
				>
			</File>
			<File
				RelativePath=".\MVAnalyse.cpp"
				>
			</File>
			<File
				RelativePath=".\MVAnalyse.h"
				>
			</File>
			<File
				RelativePath=".\MVBlockFps.cpp"
				>
			</File>
			<File
				RelativePath=".\MVBlockFps.h"
				>
			</File>
			<File
				RelativePath=".\MVCompensate.cpp"
				>
			</File>
			<File
				RelativePath=".\MVCompensate.h"
				>
			</File>
			<File
				RelativePath=".\MVDegrain1.cpp"
				>
			</File>
			<File
				RelativePath=".\MVDegrain1.h"
				>
			</File>
			<File
				RelativePath=".\MVDegrain2.cpp"
				>
			</File>
			<File
				RelativePath=".\MVDegrain2.h"
				>
			</File>
			<File
				RelativePath=".\MVDegrain3.cpp"
				>
				<FileConfiguration
					Name="Release2005|Win32"
					>
					<Tool
						Name="VCCLCompilerTool"
						AssemblerOutput="0"
					/>
				</FileConfiguration>
			</File>
			<File
				RelativePath=".\MVDegrain3.h"
				>
			</File>
			<File
				RelativePath=".\MVDepan.cpp"
				>
			</File>
			<File
				RelativePath=".\MVDepan.h"
				>
			</File>
			<File
				RelativePath=".\MVFinest.cpp"
				>
			</File>
			<File
				RelativePath=".\MVFinest.h"
				>
			</File>
			<File
				RelativePath=".\MVFlow.cpp"
				>
			</File>
			<File
				RelativePath=".\MVFlow.h"
				>
			</File>
			<File
				RelativePath=".\MVFlowBlur.cpp"
				>
			</File>
			<File
				RelativePath=".\MVFlowBlur.h"
				>
			</File>
			<File
				RelativePath=".\MVFlowFps.cpp"
				>
			</File>
			<File
				RelativePath=".\MVFlowFps.h"
				>
			</File>
			<File
				RelativePath=".\MVFlowInter.cpp"
				>
			</File>
			<File
				RelativePath=".\MVFlowInter.h"
				>
			</File>
			<File
				RelativePath=".\MVMask.cpp"
				>
			</File>
			<File
				RelativePath=".\MVMask.h"
				>
			</File>
			<File
				RelativePath=".\MVRecalculate.cpp"
				>
			</File>
			<File
				RelativePath=".\MVRecalculate.h"
				>
			</File>
			<File
				RelativePath=".\MVSCDetection.cpp"
				>
			</File>
			<File
				RelativePath=".\MVSCDetection.h"
				>
			</File>
			<File
				RelativePath=".\MVShow.cpp"
				>
			</File>
			<File
				RelativePath=".\MVShow.h"
				>
			</File>
			<File
				RelativePath=".\MVSuper.cpp"
				>
			</File>
			<File
				RelativePath=".\MVSuper.h"
				>
			</File>
		</Filter>
		<Filter
			Name="threading"
			>
			<File
				RelativePath=".\avstp.h"
				>
			</File>
			<File
				RelativePath=".\AvstpFinder.cpp"
				>
			</File>
			<File
				RelativePath=".\AvstpFinder.h"
				>
			</File>
			<File
				RelativePath=".\AvstpWrapper.cpp"
				>
			</File>
			<File
				RelativePath=".\AvstpWrapper.h"
				>
			</File>
			<File
				RelativePath=".\MTFlowGraphSched.h"
				>
			</File>
			<File
				RelativePath=".\MTFlowGraphSched.hpp"
				>
			</File>
			<File
				RelativePath=".\MTFlowGraphSimple.h"
				>
			</File>
			<File
				RelativePath=".\MTFlowGraphSimple.hpp"
				>
			</File>
			<File
				RelativePath=".\MTSlicer.h"
				>
			</File>
			<File
				RelativePath=".\MTSlicer.hpp"
				>
			</File>
			<Filter
				Name="conc"
				>
				<File
					RelativePath=".\conc\AioAdd.h"
					>
				</File>
				<File
					RelativePath=".\conc\AioAdd.hpp"
					>
				</File>
				<File
					RelativePath=".\conc\AioMax.h"
					>
				</File>
				<File
					RelativePath=".\conc\AioMax.hpp"
					>
				</File>
				<File
					RelativePath=".\conc\AioSub.h"
					>
				</File>
				<File
					RelativePath=".\conc\AioSub.hpp"
					>
				</File>
				<File
					RelativePath=".\conc\Array.h"
					>
				</File>
				<File
					RelativePath=".\conc\Array.hpp"
					>
				</File>
				<File
					RelativePath=".\conc\AtomicInt.h"
					>
				</File>
				<File
					RelativePath=".\conc\AtomicInt.hpp"
					>
				</File>
				<File
					RelativePath=".\conc\AtomicIntOp.h"
					>
				</File>
				<File
					RelativePath=".\conc\AtomicIntOp.hpp"
					>
				</File>
				<File
					RelativePath=".\conc\AtomicMem.h"
					>
				</File>
				<File
					RelativePath=".\conc\AtomicMem.hpp"
					>
				</File>
				<File
					RelativePath=".\conc\AtomicPtr.h"
					>
				</File>
				<File
					RelativePath=".\conc\AtomicPtr.hpp"
					>
				</File>
				<File
					RelativePath=".\conc\AtomicPtrIntPair.h"
					>
				</File>
				<File
					RelativePath=".\conc\AtomicPtrIntPair.hpp"
					>
				</File>
				<File
					RelativePath=".\conc\CellPool.h"
					>
				</File>
				<File
					RelativePath=".\conc\CellPool.hpp"
					>
				</File>
				<File
					RelativePath=".\conc\CritSec.h"
					>
				</File>
				<File
					RelativePath=".\conc\CritSec.hpp"
					>
				</File>
				<File
					RelativePath=".\conc\def.h"
					>
				</File>
				<File
					RelativePath=".\conc\fnc.h"
					>
				</File>
				<File
					RelativePath=".\conc\fnc.hpp"
					>
				</File>
				<File
					RelativePath=".\conc\Interlocked.h"
					>
				</File>
				<File
					RelativePath=".\conc\Interlocked.hpp"
					>
				</File>
				<File
					RelativePath=".\conc\LockFreeCell.h"
					>
				</File>
				<File
					RelativePath=".\conc\LockFreeQueue.h"
					>
				</File>
				<File
					RelativePath=".\conc\LockFreeQueue.hpp"
					>
				</File>
				<File
					RelativePath=".\conc\LockFreeStack.h"
					>
				</File>
				<File
					RelativePath=".\conc\LockFreeStack.hpp"
					>
				</File>
				<File
					RelativePath=".\conc\Mutex.h"
					>
				</File>
				<File
					RelativePath=".\conc\Mutex.hpp"
					>
				</File>
				<File
					RelativePath=".\conc\ObjFactoryDef.h"
					>
				</File>
				<File
					RelativePath=".\conc\ObjFactoryDef.hpp"
					>
				</File>
				<File
					RelativePath=".\conc\ObjFactoryInterface.h"
					>
				</File>
				<File
					RelativePath=".\conc\ObjFactoryInterface.hpp"
					>
				</File>
				<File
					RelativePath=".\conc\ObjPool.h"
					>
				</File>
				<File
					RelativePath=".\conc\ObjPool.hpp"
					>
				</File>
			</Filter>
		</Filter>
		<File
			RelativePath=".\AllocAlign.h"
			>
		</File>
		<File
			RelativePath=".\AllocAlign.hpp"
			>
		</File>
		<File
			RelativePath=".\AnaFlags.h"
			>
		</File>
		<File
			RelativePath=".\avisynth.h"
			>
		</File>
		<File
			RelativePath=".\ClipFnc.cpp"
			>
		</File>
		<File
			RelativePath=".\ClipFnc.h"
			>
		</File>
		<File
			RelativePath=".\commonfunctions.h"
			>
		</File>
		<File
			RelativePath=".\CopyCode.cpp"
			>
		</File>
		<File
			RelativePath=".\CopyCode.h"
			>
		</File>
		<File
			RelativePath=".\cpu.cpp"
			>
		</File>
		<File
			RelativePath=".\cpu.h"
			>
			<FileConfiguration
				Name="Basic_no_opt2005|Win32"
				>
				<Tool
					Name="VCCustomBuildTool"
					AdditionalDependencies="cpu-32.asm"
				/>
			</FileConfiguration>
			<FileConfiguration
				Name="Release2005|Win32"
				>
				<Tool
					Name="VCCustomBuildTool"
					AdditionalDependencies="cpu-32.asm"
				/>
			</FileConfiguration>
		</File>
		<File
			RelativePath=".\DCTClass.h"
			>
		</File>
		<File
			RelativePath=".\DCTFactory.cpp"
			>
		</File>
		<File
			RelativePath=".\DCTFactory.h"
			>
		</File>
		<File
			RelativePath=".\DCTFFTW.cpp"
			>
		</File>
		<File
			RelativePath=".\DCTFFTW.h"
			>
		</File>
		<File
			RelativePath=".\DCTINT.cpp"
			>
		</File>
		<File
			RelativePath=".\DCTINT.h"
			>
		</File>
		<File
			RelativePath=".\debugprintf.h"
			>
		</File>
		<File
			RelativePath=".\def.h"
			>
		</File>
		<File
			RelativePath=".\FakeBlockData.cpp"
			>
		</File>
		<File
			RelativePath=".\FakeBlockData.h"
			>
		</File>
		<File
			RelativePath=".\FakeGroupOfPlanes.cpp"
			>
		</File>
		<File
			RelativePath=".\FakeGroupOfPlanes.h"
			>
		</File>
		<File
			RelativePath=".\FakePlaneOfBlocks.cpp"
			>
		</File>
		<File
			RelativePath=".\FakePlaneOfBlocks.h"
			>
		</File>
		<File
			RelativePath=".\fftwlite.h"
			>
		</File>
		<File
			RelativePath=".\GroupOfPlanes.cpp"
			>
		</File>
		<File
			RelativePath=".\GroupOfPlanes.h"
			>
		</File>
		<File
			RelativePath=".\info.cpp"
			>
		</File>
		<File
			RelativePath=".\info.h"
			>
		</File>
		<File
			RelativePath=".\Interpolation.cpp"
			>
		</File>
		<File
			RelativePath=".\Interpolation.h"
			>
		</File>
		<File
			RelativePath=".\MaskFun.cpp"
			>
		</File>
		<File
			RelativePath=".\MaskFun.h"
			>
		</File>
		<File
			RelativePath=".\MaskFun.hpp"
			>
		</File>
		<File
			RelativePath=".\MVAnalysisData.h"
			>
		</File>
		<File
			RelativePath=".\MVClip.cpp"
			>
		</File>
		<File
			RelativePath=".\MVClip.h"
			>
		</File>
		<File
			RelativePath=".\MVFilter.cpp"
			>
		</File>
		<File
			RelativePath=".\MVFilter.h"
			>
		</File>
		<File
			RelativePath=".\MVFrame.cpp"
			>
		</File>
		<File
			RelativePath=".\MVFrame.h"
			>
		</File>
		<File
			RelativePath=".\MVGroupOfFrames.cpp"
			>
		</File>
		<File
			RelativePath=".\MVGroupOfFrames.h"
			>
		</File>
		<File
			RelativePath=".\MVInterface.h"
			>
		</File>
		<File
			RelativePath=".\MVPlane.cpp"
			>
		</File>
		<File
			RelativePath=".\MVPlane.h"
			>
		</File>
		<File
			RelativePath=".\MVPlaneSet.h"
			>
		</File>
		<File
			RelativePath=".\overlap.cpp"
			>
		</File>
		<File
			RelativePath=".\overlap.h"
			>
		</File>
		<File
			RelativePath=".\Padding.cpp"
			>
		</File>
		<File
			RelativePath=".\Padding.h"
			>
		</File>
		<File
			RelativePath=".\PlaneOfBlocks.cpp"
			>
		</File>
		<File
			RelativePath=".\PlaneOfBlocks.h"
			>
		</File>
		<File
			RelativePath=".\profile.h"
			>
		</File>
		<File
			RelativePath=".\resource"
			>
		</File>
		<File
			RelativePath=".\resource.h"
			>
		</File>
		<File
			RelativePath=".\SADFunctions.cpp"
			>
		</File>
		<File
			RelativePath=".\SADFunctions.h"
			>
		</File>
		<File
			RelativePath=".\SearchType.h"
			>
		</File>
		<File
			RelativePath=".\SharedPtr.h"
			>
		</File>
		<File
			RelativePath=".\SharedPtr.hpp"
			>
		</File>
		<File
			RelativePath=".\SimpleResize.cpp"
			>
		</File>
		<File
			RelativePath=".\SimpleResize.h"
			>
		</File>
		<File
			RelativePath=".\SuperParams64Bits.h"
			>
		</File>
		<File
			RelativePath=".\Time256ProviderCst.h"
			>
		</File>
		<File
			RelativePath=".\Time256ProviderPlane.h"
			>
		</File>
		<File
			RelativePath=".\types.h"
			>
		</File>
		<File
			RelativePath=".\Variance.cpp"
			>
		</File>
		<File
			RelativePath=".\Variance.h"
			>
		</File>
		<File
			RelativePath=".\VECTOR.h"
			>
		</File>
		<File
			RelativePath=".\version.h"
			>
		</File>
		<File
			RelativePath=".\yuy2planes.cpp"
			>
		</File>
		<File
			RelativePath=".\yuy2planes.h"
			>
		</File>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
